[Desktop Entry]
Categories=Qt;KDE;Application;AudioVideo;DiscBurning;
Encoding=UTF-8
Exec=acetoneiso
Icon=/usr/share/pixmaps/Acetino2.png
MimeType=application/x-iso
Name=AcetoneISO
GenericName=CD/DVD image manipulator
GenericName[it]=Strumenti per immagini CD/DVD
GenericName[de]=CD/DVD-Abbildmanager
StartupNotify=true
Terminal=false
Type=Application
X-KDE-SubstituteUID=false
